BEEM - Android XMPP - Feature #143

Proposer a l'utilisateur de mettre a jour ses parameétres suite a la création d'un compte
05/27/2009 01:17 AM - Jean-Manuel Da Silva

Status: Closed Start date: 05/27/2009
Priority: Normal Due date: 06/02/2009
Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 3.00 hours
Target version: Version Forum EIP

Description

Lorsque I'utilisateur a créé avec succes son compte, afficher une AlertDialog lui proposant de mettre a jour les parametres de
I'application avec son nouveau login/mot de passe.
Et mettre a jour celles-ci bien sur :D

Related issues:
Blocked by Bug #223: Creation de compte et utilisation de ce dernier Closed 12/04/2009

Associated revisions

Revision 256:35181983d351 - 06/22/2009 03:59 PM - Nikita Kozlov
Feature #143
Debut de I'implémentation de la feature.

D'apres marseille il y a des trucs qui doivent changer au niveau de la
connection donc je pause a ce stade la.

Revision 256:35f81983d351 - 06/22/2009 03:59 PM - nikita@localhost
Feature #143
Debut de I'implémentation de la feature.

D'apres marseille il y a des trucs qui doivent changer au niveau de la
connection donc je pause a ce stade la.

Revision 256:35181983d351 - 06/22/2009 03:59 PM - nikita@localhost
Feature #143
Debut de l'implémentation de la feature.

D'apres marseille il y a des trucs qui doivent changer au niveau de la
connection donc je pause a ce stade la.

History

#1 - 05/29/2009 08:53 AM - Frédéric Barthéléry

- Assignee changed from Frédéric Barthéléry to Nikita Kozlov

#2 - 06/20/2009 03:09 PM - Nikita Kozlov
- Assignee deleted (Nikita Kozlov)

#3 - 06/22/2009 12:49 PM - Nikita Kozlov
- Status changed from New to Assigned
- Assignee set to Nikita Kozlov

- Estimated time changed from 2.00 h to 3.00 h

Je prend en fait, faut bien faire un truc.

#4 - 06/22/2009 01:58 PM - Nikita Kozlov
- % Done changed from 0 to 20

J'ai implémenté ca graphuiquement dans beem-ui.
Pour le moment ca ne fait que changer les SharedPreferences, ca ne reconnecte pas auto, apparement il doit y avoir des trucs qui changent de ce
coter la donc je met en suspent.

#5 - 11/19/2009 04:24 PM - Vincent Véronis

- Target version changed from Prototype Technical assessement to Version Forum EIP

#6 - 12/05/2009 08:16 PM - Nikita Kozlov
- Status changed from Assigned to Feedback
- % Done changed from 20 to 100

Il'y a un deuxieme bouton.

#7 - 12/21/2009 09:07 PM - Frédéric Barthéléry

- Status changed from Feedback to Resolved

Resolved

#8 - 12/21/2009 09:08 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
